Subject: Re: 23.0.60; emacsclient -t inserts one char when pressing an arrow key

From: Tassilo Horn <[email-masked]>
Date: Wed, 10 Sep 2008 08:38:13 +0200

Chong Yidong <[email-masked]> writes:

Hi Chong,

>> 1. Start emacs -Q
>> 2. eval (server-start)
>> 3. from a terminal, invoke emacsclient -t some-file
>> 4. Press <left>, <right>, <up> or <down>
>>
>> The first keypress of an arrow key after the emacsclient invokation
>> inserts one D, C, A or B.  The next press moves point as expected.
>> With emacsclient -c this does not happen.
>
> I've checked in a fix.

I can confirm it works now.  Thanks a ton!

Bye,
Tassilo
-- 
Richard Stallman is my shephurd, and I am his GNU.